Groovy 1.7.0

## groovy.model
Interface NestedValueModel

    interface NestedValueModel

Represents a nested value model such as a PropertyModel or a ClosureModel

author:
  James Strachan

version:
  $Revision: 7922 $

Method Summary
`ValueModel` | `getSourceModel()`

Method Detail

### getSourceModel

    public ValueModel getSourceModel()

Copyright © 2003-2009 The Codehaus. All rights reserved.